PrestaSitemapBundle:
    resource: "@PrestaSitemapBundle/Resources/config/routing.yml"
    prefix:   /

PrestaDemoBundle_homepage:
    pattern: /
    defaults: { _controller: PrestaSitemapBundle:Sitemap:index }
